all: ../for_upload/mz_xmas2007.bmf

../for_upload/mz_xmas2007.bmf: GFX/* LEVELS/* SND/* config
	bmfcompress META config ../for_upload/mz_xmas2007.bmf

clean:
	rm -f ../for_upload/mz_xmas2007.bmf
	rm -f *.bmf
